@font-face {
	font-family: Nexa;
	src: url('../../fonts/Nexa Bold.otf');
}

.descarga-ebook{
	display: none;
    position: fixed;
    z-index: 1000;
    margin-left: -16em;
    margin-top: 13em;
    /*
    width: 20em;
    height: 20em;
    */
    box-shadow: 0em 0em 1em #000;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.paute-con-nosotros{
	display: none;
    position: fixed;
    z-index: 1000;
    margin-right: -16em;
    margin-top: 13em;
    /*
    width: 20em;
    height: 20em;
    */
    box-shadow: 0em 0em 1em #000;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    right: 0;
}

header {
	background-color: #016AAB;
	background-image: linear-gradient(to right, #016AAB 0%, #005085 100%);
	box-shadow: 0px 0px 5px black;
	z-index: 12;
	position: relative;
	border-radius: 0;
}
.imagen-logo-portal{
	max-width:100%;
	height:auto;
}
/**Cambiar color de los icnonos*/
.navbar-right span {
	color: #154488;
	font-size: 1.5em;
    text-shadow: 2px 2px #dedede;
}
/*Fin*/

.navbar {
	margin-bottom: 0px;
}

#header-nav {
	background-color: #fff;
	border-top: none;
	border: none;
	/*
	box-shadow: 0px 0px 11px -3px black;
	*/
	box-shadow: 0px 2px 8px -3px black;
	border-radius: 0 0px 10px 10px;
	font-size: 1.3em;	
}


#header-nav #header-nav-principal .dropdown-menu li:hover, #header-nav #header-nav-principal #header-menu-desplegable:hover{
	border-bottom:none;
}

#header-boton-busqueda:hover{
	border-bottom: none;
}

#header-boton-busqueda a{
	right:15px;
}

#header-menu-desplegable{
	border-left: solid 1px #ccc;
	height: 53px;
}

#header-contenedor{
    height: 76px;
}

#header-logo{
	margin-top: 4px;
}

#header-logo img{
	/*height: 68px;*/
	max-width:100%;
	height:auto;
	
}

#headline-banner img{
	min-height: 60px;
}

.border-bottom-xs-1{
	border-bottom: 1px solid #ccc;
}

.img-idioma-inicio{
    float: right;
    width: 2em;
    border-radius: 25px;
    margin-top: 3px;
}
#contenedor-cambio-idioma-movil{
	padding-left: 5px;
}

.border-right-ult-col{
	border-right:none;
}
.contenedor-iframe-headline{
	line-height: 0;
	position: relative;
    padding-bottom:10%;
    height: 0;
    overflow: hidden;
}

.contenedor-iframe-headline iframe{
	position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.navbar-default .navbar-nav>li.menu-activo>a{
	color:#333;
}

.navbar-header .fa.usuario-logueado{
	position: absolute;
    font-size: 0.7em;
    left: 30px;
}



#header-redes{
	/*font-family: Nexa;*/
	background-color: #004475;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    color: #fff;
    font-size: 2em;
    margin-right:10px;
}

#header-redes img, #header-moviles-redes img {
    display: inline-block;
    /*max-height:28px;*/
}
#header-contenedor-redes{
	margin:4px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}

#header-ingresa-registrate {
	/* font-size: 1.3em; */
}

#header-ingresa-registrate div:nth-child(1) {
	margin-right:5px;
	background-color: white;
	color: #154488;
	padding: 5px;/* 15px;*/
	font-size: 15px;
	width: 98px;
	overflow: hidden;
	text-align: center;
	border-top: solid 2px #4AAC35;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-radius: 0px 0px 4px 4px;
	box-shadow: 0 0 5px black;
}
#header-registrate div:nth-child(1){
	background-color: white;
	color: #154488;
	padding: 5px 15px;
	font-size: 15px;
	width: 103px;
	overflow: hidden;
	text-align: center;
	border-top: solid 2px #4AAC35;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-radius: 0px 0px 4px 4px;
	box-shadow: 0 0 5px black;
}



#header-redes-cabezote{
	margin: 0px 5px 0 0;
	font-size: 1.6em;
	color: #337ab7;
	border-top: solid 2px #4AAC35;
	background-color: #fff;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-radius: 0px 0px 4px 4px;
	box-shadow: 0 0 5px black;
	width: 96px;
	overflow: hidden;
	padding: 0;
	text-align: center;
}

#header-redes-cabezote>li {
	display: inline-block;
	width: 100%;
	max-width: 19px;
	max-height: 24px;
	overflow: hidden;
}

#header-redes-cabezote>li>a {
}

#header-boton-autenticacion2, #nombre-visitor{
	text-decoration:none;
}

#header-ingresa-dropdown{
    padding: 5px;
    position: absolute;
    border-top: none;
    width: 309px;
    border-radius: 10px 10px 10px 10px;
    margin: -29px -1px -2px -15px;
    text-align: center;
}

#header-menu-usuario{
	margin-top:-29px;
	border-radius: 10px;
}

#header-menu-usuario span{
	color: #fff;
    position: absolute;
    top: -14px;
    font-size: 1.5em;
    right: 23px;
}


#header-ingresa-dropdown span{
	color: #fff;
    position: absolute;
    top: -14px;
    font-size: 1.5em;
    left: 50%;
    margin-left: -10px;
}

#header-ingresa-dropdown input{
	margin-bottom: 5px;
}
#input-password, #header-input-usuario{
	width:100%;
}
#header-btn-ingresar{
	margin-top:5px;
}

#header-busqueda, #header-autenticacion {
	display: none;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	/*
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	*/
	border-top: 1px solid #ccc;
}

#header-busqueda input, #header-busqueda button {
	border-radius: 3px;
	border-radius: 3px;
}

#header-busqueda div>span {
	padding-left: 3px;
}

#header-nav-principal .dropdown-menu{
	background-color: #f7f7f7;
}

#header-nav-principal .dropdown-menu li {
	border-top: solid 1px #eee;
}

#header-nav-principal #menu-temas:active, #header-nav-principal #menu-temas:focus {
	background-color: #f5f5f5;
	color: #fff;
}

#header-nav-principal .dropdown-menu li:first-child{
	border-top: none;
}

#header-nav-principal .nav-divider {
	margin-top: 0;
	margin-bottom: 0px;
}

#header-icono-usuario, #header-icono-busqueda {
	height: 34px;
	width: 42px;
}

#header-forma-ingreso {
	border:0px;
}

#header-autenticacion input{
	width: 200px;
}

#header-moviles-redes {
	padding-right: 5px;
	font-size: 2em;
}
#header-busqueda-movil{
	padding-top:18px; 
}
#header-logo-diagonal{
	position: absolute;
	margin-left: 250px;
}
/*
#cabezote #contenedor-headline .img-responsive{
	box-shadow: 0 0 10px black;
}
*/
#header-logo-diagonal img{
	height: 91px;
    transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    -webkit-transform: rotate(6deg);
}

#header-ingresa-registrate .dropdown-backdrop{
	display:none;
}

#menu-usuario .nav-divider{
	margin:0px;
}

.navbar-altura{
	/*max-height:340px;*/
}
.logo-plasticsn{
	max-width: 80px;
    padding-top: 0px;
}

#header-nav-principal{
	display: block;
	float: none;
	min-height: 53px;
	font-size: 1.15em;
	margin-top: 0px;
}

.nav.navbar-nav.navbar-right.hidden-xs{
	position: absolute;
	top: 0;
	right: 10px;
}

#header-ingresa-dropdown form{
	width:100%;
}

#header-nav button{
	border: none;
	font-size: 16px;
}

#header-nav .icon-bar{
	width: 24px;
    height: 3px;
}

.glaphicon-nav-bar{
	padding-right: 10px;
}

.opacar-fondo-menu{
	position: relative;
    z-index: 1045;
    width: 100%;
}

.navbar-header .fa{
	color: #333;
	font-size: 1.2em;
}

#header-nav .navbar-nav > li.menu-activo{
	border-left: solid 6px #5bc0de;
	background-color: #f5f5f5;
	padding-left: 0px;
}

#header-nav .navbar-nav > li:active{
	border-left: solid 6px orange;
	background-color: #f5f5f5;
	padding-left: 0px;
}

#header-nav .navbar-nav > li:active #despliegue-menu-temas{
	padding-left: 9px;
}


#boton-carvajal{
	width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 5;
}

.li-redes-sociales{
	margin-bottom: 15px;
	height: 50px;
	font-size: 1.15em;
}

#li-boton-carvajal-menu{
	background-color: #337ab7;
}

#imagen-final-menu-movil{
	min-width: 80px;
	max-width: 150px;
}

#li-boton-carvajal-menu{
	display: flex;
    flex-direction: column;
    justify-content: center;
}

#icono-home{
	font-size: font-size: 1em;
}

.navbar-default .navbar-nav > li{
	padding-bottom: 8px;
   	padding-top: 8px;
   	padding-left: 6px;
}

#separador-redes-menu-movil{
	padding-bottom: 0px;
   	padding-top: 0px;
   	margin-left: 10px;
    margin-right: 10px;
}

#header-nav #header-boton-busqueda:hover{
	background-color: #ffffff;
    border-bottom: none;
        right: 15px;
}

#header-nav #header-boton-busqueda:active{
	background-color: #ffffff;
    border-bottom: none;
        right: 15px;
}
#header-nav #header-boton-busqueda:active a{
	padding-bottom: 0px;
    padding-right: 0px;
}


#header-nav #header-boton-busqueda:hover a{
	padding-bottom: 0px;
    padding-right: 0px;
}

#header-nav .boton-nav-movil:hover{
	background-color: #fff;
} 

#header-nav .boton-nav-movil{
	margin: 0px;
	width: 50px;
    height: 50px;
    border-radius: 0px;
}
#header-nav .boton-nav-movil:focus{
	background-color: #f5f5f5;
	border-bottom: solid 6px #5bc0de;
	padding-top: 13px;
}
#header-nav #header-icono-menu:focus{
	padding-top: 14px;
}
#div-olvido-contrasena{
	border-top: solid 1px #eee;
}

.animacion-logo-navbar{
	overflow:hidden;
	width: 0px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
    transition: 0.3s;
    padding-right:0px;
    padding: 0px;
}

#header-nav .link-logo-barra-menu-animacion{
    width: 30px;
    margin-right: 5px;
   
}
#logo-barra-menu{
	 width: 30px;
    height:30px;
    min-width: 30px;
}
#link-logo-barra-menu{
	margin-left: 10px;
}

#header-nav .navbar-nav > #menu-temas:active{
	border-left: solid 6px #f7f7f7;
	padding-left: 6px;
}

#header-nav #header-nav-principal .open:active{
	border-left: none;
}

#header-nav #header-nav-principal .open #despliegue-menu-temas{
	padding-left: 15px;
}

#header-nav .navbar-nav > #menu-temas:focus{
	  padding-left: 5px;
}

#header-nav-principal .open #despliegue-menu-temas{
	  background-color: #2290c1;
	  color: #fff; 
}

#header-nav #header-icono-menu{
    border-bottom-right-radius: 10px;
}

#header-nav #header-icono-menu:focus{
    border-bottom-right-radius: 0px;
}

#header-nav-principal .open #despliegue-menu-temas:focus{
	color: #fff;
}

#header-nav-principal #menu-temas a:focus{
	color: #777;
}

#menu-usuario{
	font-size: 1.15em;
}

#btn-suscripciones-digitales{
	background-color: #fff;
    border-radius: 0px 0px 4px 4px;
    display: inline-block;
    padding: 6px 11px;
    color: #337ab7;
    font-weight: 700;
    float: right;
    border-top: 2px solid #4aac35;
    box-shadow: 0 0 5px black;
}

#btn-suscripciones-digitales-movil{
	margin-top:12px;
	text-align: right;
}

#btn-suscripciones-digitales span{
	font-size:1.3em;	
}


#informacion-mantenimiento{
	background-color: #ffcb57;
    position: relative;
    top: 0px;
    z-index: 1040;
    width: 100%;
    left: 0px;
    text-align: center;
    line-height: 30px;
    height: 30px;
    border-top: solid 1px #d08f00;
    display: none;
}

@media (min-width: 768px){
	#informacion-mantenimiento{
		display: block;
	}
	
	#icono-home{
		font-size: 1.2em;
	}
	
	#link-logo-barra-menu{
		margin-left: 0px;
	}
	#header-nav{
		font-size: 1em;
	}
	.navbar-default .navbar-nav > li{
		padding-bottom: 0px;
    	padding-top: 0px;
    	padding-left: 0px;
	}	
	#header-nav .navbar-nav > #menu-temas:active{
		border-left: none;
	    padding-left: 6px;
	    background-color: #e7e7e7;
	}	
	#header-nav #header-nav-principal .open:active{
		padding-left: 0px;
	}	
	#header-nav-principal .open{
	    border-bottom: solid 3px orange;
	}	
	#header-nav .navbar-nav > li:active{
		border-left: none;
		border-bottom: solid 3px #4aac35;
		background-color: #e7e7e7;
	}	
	#header-nav .navbar-nav > li:focus	{
		border-bottom: solid 3px #4aac35;
	}	
	#header-nav .navbar-nav > li:hover, #header-nav #header-nav-principal .menu-activo:hover{
		color: #000;
		background-color: #e7e7e7;
		border-bottom: solid 3px orange;
	}	
	#header-nav .navbar-nav > li.menu-activo{
		border-left: none;
		background-color: #fff;
	}
	#header-nav .navbar-nav > li.menu-activo:active{
		border-bottom: solid 3px orange;
	}
	#li-boton-carvajal-menu{
		display: none;
	}
	.border-bottom-xs-1{
		border-bottom: none;
	}	
	#header-logo {
	    margin-top: 0px;
	    position: absolute;
	}
	#header-contenedor{
    	height: 88px;
	}
	#header-logo img {
		/*height: 74px;*/
		margin-top: 9px;
	}
	.padding-menu{
		padding-left:0px;
		padding-right:0px;
	}
	.padding-left-sm-3{
		padding-left:15px;
	}
	.border-right-sm-1{
		border-right: solid 1px #ccc;
	}
	.menu-grande{
		margin-left:103px;
		width:85%;
	}z
	.border-right-ult-col{
		border-right:1px solid #cccccc;
	}
	.menu-activo, .menu-activo:hover{
		border-bottom:3px solid #4aac35;
	}
	#header-nav-principal{
		font-size: 1em;
	}
	/*
	.contenedor-iframe-headline iframe{
		height:75px;
		width:750px;
	}
	*/
}

@media (min-width: 992px){
	.padding-left-md-3{
		padding-left:15px;
	}
	/*
	.contenedor-iframe-headline iframe{
		height:97px;
		width:970px;
	}
	*/
}

@media (min-width:1060px){
	.descarga-ebook{    
	    display: block;
	    -webkit-transition: 1s; /* Safari */
	    transition: 1s;
	}
	
	.descarga-ebook:hover{
		margin-left: 0;
	}
	.paute-con-nosotros{    
	    display: block;
	    -webkit-transition:  1s; /* Safari */
	    transition:  1s;
	}
	
	.paute-con-nosotros:hover{
		margin-right: 0;
	}
}

@media (min-width: 1200px){
	.padding-left-lg-3{
		padding-left:15px;
	}
	.border-right-lg-1{
		border-right: solid 1px #ccc;
	}
	.border-right-ult-col{
		border-right:none;
	}
	.descarga-ebook, .paute-con-nosotros{
		display:none;
	}
	/*
	.contenedor-iframe-headline iframe{
		height:117px;
		width:1170px;
	}
	*/
}

@media (min-width: 1260px){
	.descarga-ebook, .paute-con-nosotros{
		display:block;
	}
}